<div>
    <footer>
      <div class="container">
        <p>&copy;  My Food Website</p>
        <ul>
          <li><a href="#">Stay Connected</a></li>
          <li><a href="#">Contact Us</a></li>
          <li><a href="#">Services</a></li>
        </ul>
      </div>
    </footer>
    
  </div>